/* CSS Document */
html, body {
    height: 100%;
}

/*Template Layout*/
body {
    margin: 0px;
    padding: 0px;
    color: #666666;
    font-size: 13px;
    line-height: 1.5em;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

img {
    border: none;
}

a {
    text-decoration: none;
}

a, a:link, a:visited {
    color: #00b2d9;
}

a:hover {
    color: #F90;
    text-decoration: none;
}

@font-face {
    font-family: 'GoodDogRegular';
    src: url('../font/GoodDog-webfont.eot');
    src: url('../font/GoodDog-webfont.eot?#iefix') format('embedded-opentype'), url('../font/GoodDog-webfont.woff') format('woff'), url('../font/GoodDog-webfont.ttf') format('truetype'), url('../font/GoodDog-webfont.svg#GoodDogRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Background graphics*/
#bottom {
    background-image: url(../images/bg_footer_grass.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

#water_sand {
    background-image: url(../images/bg_footer_grass_tile.jpg);
    background-repeat: repeat-x;
    background-position: center bottom; /*display:table-cell;*/
}

#centre {
    position: relative;
    margin: 0px;
    background: url(../images/new_bg.png) no-repeat top center;
}

#background {
    margin: 0px;
    background: #e4f9ff url(../images/page_bg.jpg) repeat-x top;
}

/*wrapper*/
#wrapper {
    width: 980px;
    margin: 0px auto; /*centers your design on the page*/
}

/*header*/
#header {
    height: 115px;
    width: 980px; /*clear:both;*/
    overflow: hidden;
    /*border: solid green 1px;*/
}

#logo_birds {
    width: 376px; /*change this width to make the banner the birds are holding wider*/
    height: 110px;
    float: left;
    background: url(../images/logo_bg_tile.png) repeat-x top;
    margin-top: 5px;
}

#logo_birds .left {
    width: 178px;
    height: 110px;
    float: left;
    background: url(../images/logo_bg_left.jpg) repeat-x top;
}

#logo_birds .right {
    width: 197px;
    height: 110px;
    float: right;
    background: url(../images/logo_bg_right.jpg) repeat-x top;
}

#logo_container {
    float: left;
}

#logo {
    width: 240px; /*change this width and height to match your logo image*/
    height: 68px;
    margin: 15px 0 0 67px;
    position: absolute;
}

#logo h1 {
    font-family: "GoodDogRegular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #00B2D9;
    font-size: 32px;
    line-height: normal !important;
    padding-top: 5px;
}

#logo span.red {
    color: #EE2375;
}

#search_blimp {
    width: 510px;
    height: 63px;
    margin: 12px 0 0 0;
    float: right;
}

#search_blimp .front {
    width: 213px;
    height: 63px;
    float: left;
}

#search_blimp .middle {
    background: url(../images/search_blimp_tile.png) repeat-x top;
    float: left;
    width: 230px;
    height: 63px;
}

#search_blimp .tail {
    width: 67px;
    height: 63px;
    float: right;
    background: url(../images/search_blimp_tail.png) no-repeat top;
}

#search_blimp .field {
    /* the container that holds the search box*/
    width: 180px;
    height: 24px;
    padding: 16px 0 0 2px;
}

#search_blimp .field input {
    /*style of search box*/
    border: none;
    background-color: #FFF;
    padding: 3px;
    width: 174px; /*width:180px minus padding*/
    height: 18px; /*height:24px minus padding*/
}

#search_blimp .button {
    width: 54px;
    height: 24px;
    position: absolute;
    margin: 18px 0 0 186px;
}

/*menu*/

#header_nav li.noborder {
    border: 0;
}

#header_nav {
    height: 55px;
    width: 950px;
    background: url(../images/menu_box.gif) no-repeat top left;
}

#header_nav a {
    text-decoration: none;
    font-weight: bold;
}

#header_nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font: inherit;
    vertical-align: baseline;
}

/* Dropdown Menu im header_nav */
ul.dropdown {
    position: relative;
    top: 10px;
    left: 10px;
    z-index: 500;
}

ul.dropdown li {
    float: left;
    /*line-height: 1.3em;*/
    vertical-align: middle;
    zoom: 1;
    border-right: 1px solid #caecfd;
    padding: 15px 17px 9px 17px;
}

ul.dropdown a:hover {
    color: #F90;
}

ul.dropdown a:active {
    color: #ffa500;
}

ul.dropdown li:hover,
ul.dropdown li.hover {
    position: relative;
    z-index: 602;
    cursor: default;
}

ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 601;
    width: 230px;
    background: url('../images/bg_menu_box.jpg') bottom left;
}

ul.dropdown ul li {
    float: none;
    padding: 10px 15px;
    border-bottom: solid 1px #C8EDFF;
    background: transparent;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

/*general styles*/
.white {
    color: #FFF;
}

#container {
    width: 980px;
    background-color: #FFF;
    min-height: 542px; /*672px minus padding*/
    margin: 15px 0 0px 0;
    padding: 0px;
}

#container .top {
    width: 980px;
    height: 5px;
    background: url(../images/content_top.gif) no-repeat bottom;
}

#container_bottom {
    width: 980px;
    height: 5px;
    background: url(../images/content_bottom.gif) no-repeat bottom;
}

#content {
    padding: 12px 17px 12px 17px;
}

hr.clear {
    clear: both;
    visibility: hidden;
    line-height: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
}

h1 {
    font-family: 'GoodDogRegular', Arial, sans-serif;
    font-weight: normal;
    color: #008eb0;
    font-size: 14px;
    margin-top: 0px;
    padding-top: 0px;
    line-height: normal;
}

h2 {
    font-weight: bold;
    color: #008eb0;
    font-size: 13px;
}

h3 {
    font-weight: normal;
    color: #5bb3ed;
    font-size: 11px;
    margin-top: 0px;
    padding-top: 0px;
}

.pic_float_right {
    float: right;
    margin-left: 25px;
}

/*footer*/

#footer_container {
    width: 980px;
    padding-bottom: 374px; /*pushes the underwater scene down*/
}

#footer {
    width: 980px;
    height: 44px;
    padding: 8px 5px 0 5px;
    background: url(../images/footer.png) no-repeat;
    margin-top: 15px;
    font-size: 11px;
    color: #696969;
}

#footer a, #footer a:link, #footer a:visited {
    font-size: 11px;
    color: #696969;
}

#footer ul {
    margin: 0px auto 0 auto;
    padding: 0px;
    width: 600px;
}

#footer li {
    margin: 0px;
    padding: 0px 5px 0 5px;
    list-style: none;
    float: left;
}

/*home content*/
.home_large_image {
    margin-bottom: 12px;
}

.home_left {
    width: 688px;
    float: left;
}

.home_left p {
    padding: 0px;
    margin: 0px;
}

.home_left h1 {
    font-family: "GoodDogRegular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #008eb0;
    font-size: 32px;
    line-height: normal !important;
    padding-top: 5px;
}

.home_left h2 {
    font-family: "GoodDogRegular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #008eb0;
    font-size: 24px;
    line-height: normal !important;
    padding-top: 5px;
}

.home_left .inner_home_left {
    width: 600px;
}

.aktuelles_unten {
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    width: 600px;
}

.aktuelles_unten p {
    margin: 5px 0;
}

.home_right {
    width: 244px;
    float: right;
}

.home_right p {
    padding: 0px;
    margin: 0px;
    line-height: normal;
}

ul.home_boxes {
    padding: 0px;
    margin: 0px;
    line-height: normal;
}

.home_boxes li {
    list-style: none;
    margin: 0px;
    padding: 0 0 12px 0; /*spacing between the images*/
    line-height: normal;
}

.image_border {
    border: 1px solid #dfdfdf;
    padding: 3px;
}

.image_border_blue {
    border: 2px solid #5BB3ED;
    padding: 3px;
}

.image_border_red {
    border: 2px solid #ED1C24;
    padding: 3px;
}

.image_border_green {
    border: 1px solid #6E9A38;
    padding: 3px;
}

ul.small_thumb {
    margin: 10px 0px 0 0; /*indent on the top right*/
    padding: 0px;
}

.small_thumb li {
    width: 77px;
    height: 76px;
    border: 1px solid #dfdfdf;
    padding: 3px;
    margin: 0px 0px 10px 10px; /*padding on the right and bottom.*/
    list-style: none;
    float: right;
}

/*about page*/
div .about_me {
    margin-top: 0
}

.about_left {
    width: 545px;
    float: left;
}

.about_right img {
    padding-bottom: 5px;
}

.about_right {
    width: 331px;
    float: right;
    text-align: center;
}

.blue_text {
    color: #5bb3ed;
    font-weight: bold;
}

/*contact page*/

#details_wrapper {
    margin: 25px 0 15px 0;
    background: url(../images/dot.gif) bottom repeat-x;
    height: 120px; /*change height to move dots down*/
    width: 680px;
    float: left;
}

.left_details {
    float: left;
    width: 180px;
}

.left_details2 {
    float: left;
    width: 200px;
    margin-left: 20px;
    padding-top: 18px;
}

.right_details {
    float: left;
    width: 240px;
    margin-left: 20px;
    padding-left: 20px;
}

.contact_title {
    color: #186c9b;
    font-weight: bold;
    float: left;
    width: 70px;
}

.contact_detail {
    float: left;
    width: 100px;
    clear: right;
}

.forms {
    border: #c8cdd2 1px solid !important; /*the important gets rid of the yellow google toolbar field style*/
    background-color: #FFF !important;
    margin: 3px 0px;
    padding: 4px;
    color: #666666;
}

.blue {
    color: #186c9b;
}

#contact {
    border: 0;
}

#contact label {
    float: left;
    width: 80px;
    margin-right: 15px;
    clear: left;
    color: #186c9b;
    font-weight: bold;
    text-align: right;
    height: 32px;
}

#contact input, #contact textarea {
}

#contact .submit_button {
    clear: left;
    margin-left: 95px;
}

#form_container {
    float: left;
    clear: left;
    width: 440px;
}

#contact_right {
    /*wraps around whole right column*/
    float: right;
    width: 187px;
}

#contact_left {
    /*wraps around whole left column*/
    float: left;
    width: 680px;
}

/* Diverse */

.big {
    font-size: 16;
    font-weight: bold;
}

td {
    padding-left: 3px;
    padding-bottom: 5px;
    vertical-align: top;
}

td, th {
    font-size: 100.01%;
}

.kursiv {
    font-style: italic;
}

.image_right {
    float: right;
    border: 1px solid #2486C5;
    padding: 3px;
    margin-left: 5px;
    margin-bottom: 5px;
}

.image_right_no_border {
    float: right;
    border: none;
    padding: 5px;
}

.image_left {
    float: left;
    border: 1px solid #2486C5;
    padding: 3px;
    margin: 5px 15px 0 0;
}

.image_mitte {
    border: 1px solid #2486C5;
    padding: 3px;
    margin: 10px 0;
}

img.blog_bild_links {
    float: left;
    margin: 6px 15px 0 0;
    background-color: #fff;
    padding: 5px;
    border: solid #CCC 1px;
}

/* Aktuelles */

.aktuelles_sektion {
    border-left: 10px solid #999999;
    padding-left: 10px;
}

.aktuelles_datum {
    color: #4895C8;
    font-size: 14px;
    font-weight: bold;
}

.aktuelles_titel {
    font-weight: bold;
    color: #FBB239;
    font-size: 14px;
    margin-bottom: 5px;
}

.linie_orange {
    border-bottom: solid 1px #FBB239;
    line-height: 1px;
    height: 1px;
    width: 600px;
}

.linie_blau {
    border-bottom: solid 1px #4895C8;
    line-height: 1px;
    height: 1px;
    width: 600px;
}

li.current > a {
    color: #ffa500;
}

.rot {
    color: #EE2375;
}

a.icon_lila {
    background: url(../images/hyperlink_icon_lila.png) no-repeat left center;
    padding-left: 14px;
    color: #8c6680;
}
